uuid: 45d3d4e3-00f1-4c9a-af73-ea0b474ae08e
langcode: en
status: true
dependencies:
  theme:
    - localgov_base
_core:
  default_config_hash: ps7ZzIaLHWheMe_FJdIsatmgCvUHBRYhAyo-fQ5VKt8
id: localgov_tabs_base
theme: localgov_base
region: tabs
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
